@charset "UTF-8";
/* CSS Document */
html {
	font-size: 62.5%;
}

body {
	width: 100%;
	height: auto;
	font-family: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "sans-serif";
	background: #fafcfd;
	color: #595757;
	font-size: 1.7rem;
	line-height: 3rem;
	box-sizing: border-box;
	position: relative;
}

.inner{
	max-width:960px;
	margin:0 auto;
	overflow:hidden;
	text-align: center;
}

section{
	margin-top: 8rem;
}

a{
	color: #659bc5;
	text-decoration: none;
}

a:hover{
	opacity: 0.8;
}

img{
	width: 100%;
}

.pc{
	display: block;
}

.sp{
	display: none;
}

.pagetop {
	display: none;
	width: 5rem;
	height: auto;
  	position: fixed;
  	bottom: 20px;
  	right: 20px;
	z-index: 900;
}

.mb1{
	margin-bottom: 1.5rem;
}

/* header */
header{
	position: absolute;
	width: 140px;
	height: 100%;
	background: #659bc5;
	z-index: 9999;
}

header h1{
	background: #fff;
}

/* nav */
nav{
	width: 100%;
}

nav ul li:nth-child(even){
	background: #4c78a7;
}

/* main */
main{
	width: 100%;
	min-width: 1100 px;
	padding-left:140px;
	box-sizing: border-box;
}

main .headerContact{
	position: absolute;
	top:0;
	right: 70px;
	width:350px;
}

main ul.caution{
	width: 640px;
	text-align: left;
	color: #659bc5;
	margin: 0 auto 3rem auto;
}

main dl.txtList{
	width:640px;
	margin: 0 auto;
}
main dl.txtList dt{
	text-align: left;
	color: #4c78a7;
	font-weight: bold;
}

main dl.txtList dd{
	text-align: left;
}

main .img2colmun{
	width: 640px;
	margin: 4rem auto 0 auto;
	display: flex;
	justify-content: space-between;
}

main .img2colmun img{
	width: 310px;
}

main iframe{
	width:632px;
	height:417px;
	border: 4px solid #659bc5;
	margin: 4rem 0;
}

main #favor p {
	font-size: 2.1rem;
}

main #favor p span {
	color: #f49e63;
    font-weight: bold;
}

main #favor02{
	width: 75rem;
	padding: 1em;
    margin: 2em auto;
    color: #fff;
    background: #f49e63;
    border-bottom: solid 6px #4c78a7;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.25);
    border-radius: 9px;
}

main #favor02 .favor02Ttl {
	position: relative;
    display: inline-block;
    margin-bottom: 1.5em;
	font-size: 2.5rem;
	color: #fff;
	padding-top: 0;
}

main #favor02 .favor02Ttl:before {
  content: '';
  position: absolute;
  bottom: -15px;
  display: inline-block;
  width: 30px;
  height: 5px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  background-color: #4c78a7;
}

main #favor02 p {
	font-size: 1.8rem;
	margin: 0; 
    padding: 0;
}

main #baseup .baseupwrapper {
	width: 640px;
	margin: 0 auto;
}

main #baseup p {
	text-align: left;
}

main #baseup p span {
	display: block;
	font-size: 2.1rem;
	color: #f49e63;
    font-weight: bold;
	margin-top: 1rem;
}

/* footer */
footer{
	padding-left:140px;
	background: #d9e7ef;
	margin-top: 7rem;
}

footer #footerCopy ul#footerLink{
	width: 890px;
	margin: 0 auto 4rem auto;
	display: flex;
	justify-content:space-between;
}

footer #footerCopy ul#footerLink li img{
	width: 100%;
	margin: 0;
}

footer #footerCopy{
	padding: 6rem 0 8rem 0;
}

footer #footerCopy img{
	width: 35%;
	height: 100%;
	margin: 1.5rem 0;
}

footer #footerCopy small{
	font-size: 1.4rem;
}	

footer #footerCopy #jobmedley img{
	width:720px;
	margin-bottom: 5rem;
}

@media only screen and (max-width: 1250px) {

}

@media only screen and (max-width: 768px) {
body{
	font-size: 1.4rem;
	line-height: 2.5rem;
}

.pc{
	display: none;
}

.sp{
	display: block;
}

.inner{
	width:90%;
	padding:0 4%;
}

section{
	margin-top: 2rem;
}

/* header */
header{
	position: relative;
	width: 100%;
	height: 100%;
	background: #659bc5;
	z-index:9999;
}

header h1 img{
	width: 70%;
	padding: 1.2rem 0;
	margin: 0 auto;
}

/* nav */
nav #nav{
	display: flex;
	justify-content: space-between;
}

nav ul li{
	widows: 25%;
}

/* main */
main{
	width: 100%;
	padding-left:0;
}

main .headerContact{
	position: static;
	width: 100%;
	background: #fff;
	border-bottom: solid 5px #4c78a7;
	text-align: center;
}

main .headerContact img{
	width: 60%;
	padding: 1.2rem 0;
}

main ul.caution{
	width: 100%;
	text-align: left;
	color: #659bc5;
	margin: 0 auto 1.5rem auto;
}

main dl.txtList{
	width: 100%;
}

main .img2colmun{
	width: 100%;
	margin-top: 2rem;
}

main .img2colmun img{
	width: 48%;
	height: 48%;
}

main iframe{
	width: 100%;
	height: 25rem;
	border: 2px solid #659bc5;
	margin: 2rem 0;
}

main #favor p {
	font-size: 1.6rem;
	text-align: left;
}

main #favor02{
	width: 70%;
    margin: 1em auto;
    color: #fff;
    background: #f49e63;
    border-bottom: solid 6px #4c78a7;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.25);
    border-radius: 9px;
}

main #favor02 .favor02Ttl {
	position: relative;
    display: inline-block;
    margin-bottom: 1.5em;
	font-size: 2rem;
	width: 100%;
}

main #favor02 .favor02Ttl:before {
  content: '';
  position: absolute;
  bottom: -15px;
  display: inline-block;
  width: 30px;
  height: 5px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  background-color: #4c78a7;
}

main #favor02 p {
	font-size: 1.6rem;
	text-align: left;
	margin: 0; 
    padding: 0;
}

main #baseup .baseupwrapper {
	width: 100%;
	margin: 0 auto;
}

main #baseup p {
	text-align: left;
}

main #baseup p span {
	font-size: 1.6rem;
	color: #f49e63;
}

/* footer */
footer{
	padding-left:0;
	z-index: 99999;
}

footer #footerCopy{
	padding: 4rem 0;
}

footer #footerCopy ul#footerLink{
	width: 80%;
	margin: 0 auto 2rem auto;
	display: block;
}

footer #footerCopy ul#footerLink li{
	margin-bottom: 1rem;
}

footer #footerCopy img{
	width: 70%;
}

footer #footerCopy small{
	font-size: 1.1rem;
}

footer #footerCopy #jobmedley img{
	width: 100%;
	margin-bottom: 3.5rem;
}

}